/****************** STYLE 2 ******************/

.switchart {
border:1px solid #dadada;
border-collapse:collapse;
width:582px;
margin:auto;
}

.switchart td {
width:85px;
border-top:#dadada 1px solid;
font-size:11px;
font-family:verdana;
line-height:10px;
text-align:center;
border-left:1px solid #dadada;
padding:4px 4px;
}

.switchart th {
font-size:11px;
font-family:verdana;
background:#f3f3f3;
border-top:#dadada 1px solid;
text-align:right;
line-height:16px;
padding:5px;
}

.switchart .head th {
color:#ff8040;
border-bottom:1px solid #ff8040;
border-left:1px solid #dadada;
background:#f3f3f3;
font-size:12px;
width:auto;
text-align:center;
padding:5px;
}

.switchart a {
color:#000 !important;
text-decoration:none;
}

.switchart a.selected {
font-weight:700;
}

.switchart a:hover {
text-decoration:underline;
}

h2.epic {
      font: normal 24px/28px tahoma, arial, sans-serif !important;
      margin: 0px;
      padding: 6px 0px 6px 8px !important;
      border-left: 4px solid #2663AD;
}

/****************** STYLE 3 ******************/
.tabela_mk {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
width:582px;
}

.tabela_mk td {
font-size:11px;
font-family:verdana;
text-align:center;
border-left:1px solid #dadada;
padding:1px 2px;
border-top:#dadada 1px solid;
}

.tabela_mk th {
background-color:#f3f3f3;
text-align:center !important;
border-left:1px solid #dadada;
padding:2px;
font-weight:700;
font-size:12px;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

.tabela_mk td.r{
background-color:#f3f3f3;
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:125px;
text-align:right;
border-top:#dadada 1px solid;
}

.tabela_mk_comp {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
}

.tabela_mk_comp td {
font-size:11px;
font-family:verdana;
text-align:center;
border-left:1px solid #dadada;
padding:1px 2px;
border-top:#dadada 1px solid;
width:200px;
}

.tabela_mk_comp th {
background-color:#f3f3f3;
text-align:center !important;
border-left:1px solid #dadada;
padding:2px;
font-weight:700;
font-size:12px;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

.tabela_mk_comp td.r{
background-color:#f3f3f3;
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:90px;
text-align:right;
border-top:#dadada 1px solid;
}